Subject: 19246974-The Rolling Stones-3304216-23/07/2019-Philadelphia, US-Broker US- Buyer have not received the tickets
From: Pravesh Singh <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>
Date: Mon, 15 Jul 2019 10:27:40 -0700 (MST)

Hi Rajat, 

With reference to T ID: 19246974, Buyer called and informed that I haven't received the tickets in my TicketMaster account and also I don't have any email from TicketMaster. Buyer has provided the screenshot of his TicketMaster account and it has no tickets. 

I have checked the proof of transfer uploaded by seller, its not a genuine proof of transfer. 

Can we asked seller to re-transfer the tickets to buyer. 

Kind Regards, 
Pravesh